libknewstuff2-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libknewstuff2-perl - Perl bindings for KNewStuff2

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libknewstuff2-perl
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 65 B
Download size 10.53 KB
Official Mirror packages.linuxmint.com
This package contains perl bindings for the "Get Hot New Stuff" v2 Library.
This Package is part of the PerlKDE module.

Alternatives

Package Version Architecture Repository
libknewstuff2-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libknewstuff2-perl - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libgcc1 >= 1:4.1.1
libperl5.18 >= 5.18.2
libqtcore4 >= 4:4.7.0~beta1
libqtcore4-perl -
libsmokeknewstuff2-3 >= 4:4.14.2
libstdc++6 >= 4.1.1
perl >= 5.18.2-2ubuntu1
perlapi-5.18.2 -

Download

Type URL
Binary Package libknewstuff2-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package perlkde

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libknewstuff2-perl deb package:
    # sudo apt-get install libknewstuff2-perl

See Also

Package Description
libknewstuff3-4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb "Get Hot New Stuff" v3 Library for the KDE Platform
libknewstuff3-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Perl bindings for KNewStuff3
libknotifyconfig4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for configuring KDE Notifications
libkntlm4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb NTLM Authentication Library for the KDE Platform
libkolab-dev_0.5.2-0ubuntu1_i386.deb Maps KDE containers to Kolab formats
libkolab0_0.5.2-0ubuntu1_i386.deb Maps KDE containers to Kolab formats
libkomparediff2-4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library to compare files and strings
libkomparediff2-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library to compare files and strings - development files
libkonq-common_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb core Konqueror library - support files
libkonq5-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb development files for the Konqueror libraries
libkonq5-templates_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb data files for the Konqueror libraries
libkonq5abi1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb core libraries for Konqueror
libkonqsidebarplugin-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb konqueror sidebar plugin library development files
libkonqsidebarplugin4a_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb konqueror sidebar plugin library
libkontactinterface4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Kontact interface library
Advertisement
Advertisement